@media only screen and (min-width:1540px) and (max-width:2110px) {
.ShowListFeature .FeatureDetails
{	
	width:300px;
	}
}
@media only screen and (min-width:1370px) and (max-width:1540px) {
.ShowListFeature .FeatureDetails
{	
	width:250px;
	}
}
@media only screen and (min-width:1220px) and (max-width:1370px) {
.ShowListFeature .FeatureDetails
{	
	width:200px;
	}
}
@media only screen and (min-width:1040px) and (max-width:1220px) {
.ShowListFeature .FeatureDetails
{	
	width:150px;
	}
}
@media only screen and (min-width:1007px) and (max-width:1040px) {
.ShowListFeature .FeatureDetails
{	
	width:120px;
	}
}
@media only screen and (min-width:690px) and (max-width:1007px) {
.ShowListFeature .FeatureDetails
{	
	width:500px;
	}
}
@media all and (max-width:820px) {	
.Stations .RadRotator .rrClipRegion {
	width:85%!important;
	margin-left:8%!important;
}
.ProgTitle
{
	width:96%;
	}
.RadComboBoxDropDown, .RadCalendarPopup
{
	position:absolute!important;
	left:0 !important
	}
.rsAdvancedEdit{
	width:80% !important;
	left:10% !important;
	}
}
@media all and (max-width:760px) {
.empty{
	height:inherit;
}
}
@media all and (max-width:750px) {
#Contact
{
	width:90%;
	}
}
@media all and (max-width:600px) {
.MobGrid .rgRow > td, .MobGrid .rgAltRow > td {
	display:block;
	width: 85vw;
}
.MobGrid .rgHeader {
    display:none;  
}
.MobGrid .rgFilterRow{
	display:block;
}
.RadScheduler .rsAgendaTable td{
	border:none !important;
}
.RadScheduler .rsAgendaTable tr{
	border-bottom:solid 1px #ccc;
}
.RadScheduler .rsAgendaTable th{
	text-align:center
	}
thead, tbody, tfoot, tr, td, th, caption {
  display: block;
	height:inherit !important;
}
.RadScheduler_Silk table{
  display: block;
}
}
@media all and (max-width:550px) {
.Stations .RadRotator .rrClipRegion {
	width:80%!important;
	margin-left:10%!important;
}	
}
@media all and (max-width:500px) {
.ProgInfo
{
	width:70%;
	}
}
@media only screen and (min-width:470px) and (max-width:690px) {
.ShowListFeature .FeatureDetails
{	
	width:250px;
	}
}
@media only screen and (max-width:470px){
.ShowListFeature .FeatureDetails
{	
	width:150px;
	}
}
